Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23534/?format=api
{
"ob_id": 23534,
"uuid": "4a775217bdcd4394b75480023200fea9",
"title": "The NSF-DOE-NCAR team running: experiment rcp85 using the CESM1-CAM5 model.",
"abstract": "The NSF-DOE-NCAR team running the RCP8.5 (rcp85) experiment using the CESM1-CAM5 model. See linked documentation for available information for each component.\n\nThe NSF-DOE-NCAR team consisted of the following agencies: National Science Foundation (NSF) and National Center for Atmospheric Research (NCAR).\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : CESM1-CAM5 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, NSF-DOE-NCAR, CESM1-CAM5, rcp85, aerosol, atmos, land, landIce, ocean, seaIce, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}